@font-face {
    font-family: 'Agrandir';
    src: url('./../fonts/Agrandir/Agrandir-Regular.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Agrandir';
    src: url('./../fonts/Agrandir/Agrandir-TextBold.otf') format('opentype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Sunborn Sans';
    src: url('./../fonts/sunborn-sans-one.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Motter Corpus';
    src: url('./../fonts/Motter Corpus Std Regular.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
}

.font-agrandir {
    font-family: 'Agrandir', system-ui, sans-serif;
}

.font-sunborn {
    font-family: 'Sunborn Sans', Georgia, serif;
}

.font-motter {
    font-family: 'Motter Corpus', Georgia, serif;
}
